services:
    _defaults:
        autowire: true
        autoconfigure: true

    Chill\DocStoreBundle\Form\:
        resource: '../../Form'

    Chill\DocStoreBundle\Form\PersonDocumentType:
        tags:
            - { name: form.type, alias: chill_docstorebundle_form_document }

    Chill\DocStoreBundle\Form\AccompanyingCourseDocumentType:
        tags:
            - { name: form.type, alias: chill_docstorebundle_form_document }
